Bug 2941 - Install process does not display version number.
Install process does not display version number.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-20 16:54 EDT by jlm
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 14:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jlm 1999-05-20 16:54:30 EDT
It would be extremely useful to add the version number to
the "Welcome to Red Hat Linux!" greeting. I have serveral
different RedHat boot disks around and it would be useful to
make sure I use the right one before I waste time booting
one.

"Welcome to Red Hat Linux 6.0!" looks much better, no?

Note You need to log in before you can comment on or make changes to this bug.